export class Services {
    id: number = 0;
    serviceTypeId: number = 0;
    name: string = '';
    description: string = '';
    isActive: boolean = false;
    isDeleted: boolean = false;
    createdDate: Date = new Date();
    modifiedDate: Date = new Date();
    createdBy: number = 0;
    modifiedBy: number = 0;
}